<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ApplicantSource">
       
        <VALUE name="INGEST"    description="Ingest"    />
        <VALUE name="ATS"       description="ATS"       />
        <VALUE name="APPLY_URL" description="Apply URL" />
        
    </CONSTANT>
</ROOT>